GDB (xrefs)

Private Attributes | List of all members
scoped_restore_current_pspace_and_thread Class Reference

`#include "progspace-and-thread.h"`

## Private Attributes
scoped_restore_current_program_space | m_restore_pspace
scoped_restore_current_thread | m_restore_thread

## Detailed Description

Definition at line 29 of file progspace-and-thread.h.

## Member Data Documentation

## ◆ m_restore_pspace

scoped_restore_current_program_space scoped_restore_current_pspace_and_thread::m_restore_pspace
| private

Definition at line 31 of file progspace-and-thread.h.

## ◆ m_restore_thread

scoped_restore_current_thread scoped_restore_current_pspace_and_thread::m_restore_thread
| private

Definition at line 32 of file progspace-and-thread.h.

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/progspace-and-thread.h